<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/




if (isModSub("dashboard" , "landing"))  {
	$_TSM["DASHBOARD-ACTIVE"] = "selected";
} else {
	$_TSM["DASHBOARD-ACTIVE"] = "";
}

if (isModSub("dashboard" , "sitemap"))  {
	$_TSM["CMSMAP-ACTIVE"] = "selected";
} else {
	$_TSM["CMSMAP-ACTIVE"] = "";
}


if ($_GET["mod"] == "help") {
	$_TSM["HELP-ACTIVE"] = "selected";
} else {
	$_TSM["HELP-ACTIVE"] = "";
}
